INTRODUZIONE

Questo capitolo presenta una descrizione generale delle funzioni Fax di rete.

» "Caratteristiche e funzioni"

Go to Top


Caratteristiche e funzioni

Questa periferica offre le funzionalità fax di rete per semplificare e facilitare le attività di comunicazione fax dell'ufficio poiché permette all'utente di trasmettere e ricevere documenti digitali Internet Fax direttamente dalla propria scrivania.

L'invio di messaggi fax mediante il driver Fax di rete è disponibile solo se sui sistemi è installato il modulo Fax opzionale.

Abilitare l'impostazione SNMP di TopAccess per utilizzare le funzioni del Fax di rete. Il driver NW-Fax non funziona se in TopAccess è disabilitata l'impostazione SNMP quando è installato il modulo Fax opzionale.

Il software Driver NW-Fax è molto intuitivo e consente all'utente di selezionare il driver fax per l'invio di fax o Internet Fax dal proprio computer a una o più destinazioni. Si possono facilmente definire le proprietà di un lavoro, dal destinatario alla risoluzione fax. Con il driver Fax di rete viene fornito anche l'applicativo AddressBook Viewer. L'integrazione delle applicazioni permette di gestire agevolmente la selezione di più destinatari fax e di accedere alla rubrica.

Il driver Fax di rete consente di impostare degli elenchi di invio e di trasmettere i documenti elettronici dal proprio PC a uno o più destinatari. L'utilizzo del driver fax di rete è veloce e facile; selezionare il driver fax di rete è, infatti, semplice quanto selezionare una stampante È possibile impostare anche le proprietà del lavoro, ossia quegli attributi che definiscono le informazioni del mittente e del destinatario per l'elaborazione dei lavori fax, quali le opzioni di selezione, le informazioni mittente, la risoluzione fax e il layout pagina.

Le altre funzioni includono uno scheduler fax di facile utilizzo, che permette di programmare la data e l'ora di invio di un fax, e l'opzione Copertina grazie alla quale è possibile allegare al documento da trasmettere una pagina di copertina personalizzata che riporta informazioni su mittente e sul destinatario e altri dettagli. Le informazioni su mittente e destinatario si possono memorizzare e utilizzare per la creazione della copertina di altri lavori.

I documenti cartacei possono essere trasmessi via fax dal pannello.

La qualità immagine degli originali inviati con il driver Fax di rete è diversa da quella degli originali inviati con la normale procedura fax.

Se come destinazione si selezionano degli indirizzi e-mail, il documento verrà trasmesso come Internet Fax. La funzione Internet Fax trasmette gli originali con le stesse funzionalità del fax; gli Internet Fax vengono però inviati tramite Internet a differenza del fax tradizionale che utilizza invece la linea telefonica per la trasmissione dei documenti. Per poter trasmettere un Internet Fax è necessario che anche il dispositivo remoto supporti la funzione Internet Fax. Per ulteriori informazioni su Internet Fax, consultare la il Guida avanzata .


TRASMISSIONE FAX

Questa sezione spiega come trasmettere un fax utilizzando il driver Fax di rete.

» "Procedura di base"

» "Impostazione dei destinatari"


Procedura di base

In questa sezione si descrive la procedura di base per l'invio di un fax (Fax di rete / Internet Fax).

Si possono utilizzare le funzioni standard oppure configurare le funzioni opzionali oltre a quelle di base descritte in questa sezione. Per tali operazioni, consultare la seguente sezione.

» "IMPOSTAZIONE DELLE OPZIONI"

  1. Aprire il software e preparare il documento da trasmettere.
  2. Selezionare [Stampa] dal menu [File] dell'applicativo in uso.

    3. Le procedure di visualizzazione della finestra di dialogo delle proprietà del driver di stampa possono variare in funzione del programma utilizzato.

  3. Selezionare sul driver Fax come stampante da utilizzare e fare clic su [Preferenze].

    4. Viene visualizzata la finestra di dialogo delle proprietà del driver Fax di rete.

    Il nome del comando per aprire le proprietà del driver può essere diverso da [Preferenze] in funzione dell'applicazione in uso.

  4. Selezionare la scheda [Invia] quindi impostare i destinatari.

    5. Per selezionare i destinatari, immetterli utilizzando la tastiera o selezionarli dalla rubrica. » "Impostazione dei destinatari"

    Sulla scheda [Invia] si possono definire varie impostazioni, ad esempio la risoluzione della copertina, e specificare i destinatari. » "Configurazione della scheda [Invia]"

    Sulla scheda [Layout] si può definire il formato e l'orientamento della carta. » "Configurazione della scheda [Layout]"

    È possibile configurare le informazioni sul mittente per l'invio di una copertina fax dalle schede [Copertina] [Proprietà informazioni mittente]. » "Impostazione della Copertina" » "Configurazioni SNMP"

  5. Fare clic su [OK].

    6. Le impostazioni di trasmissione sono configurate e la casella di dialogo delle proprietà del driver Fax di rete si chiude.

  6. Selezionare [Stampa] nella casella di dialogo dell'applicativo in uso.

    7. Il fax viene inviato.

    In funzione dell'applicativo in uso, il comando utilizzato per stampare un documento (inviare un fax) può essere diverso da [Stampa].

    Utilizzare la funzione di gestione dei lavori di TopAccess per controllare o eliminare un fax in attesa. Si può controllare un fax inviato anche accedendo ai registri dei lavori in TopAccess. Per maggiori informazioni, consultare la Guida di TopAccess .

Precauzioni da osservare quando si utilizza l'opzione [Immettere le credenziali utente manualmente]

Quando è abilitata questa opzione, all'utente viene richiesto di immettere il proprio nome utente e la propria password prima dell'invio di un fax.

Nel campo [Nome utente] si possono immettere fino a 128 caratteri mentre nel campo [Password] se ne possono immettere 64.

I valori immessi in questi campi non vengono memorizzati; sarà pertanto necessario immettere nome utente e password tutte le volte che si deve inviare un fax.

Si possono configurare i parametri di questa opzione sulla scheda [Impostazioni periferica]. » "Configurazione della scheda [Impostazioni periferica]"

Precauzioni da osservare quando si utilizza l'Autenticazione LDAP

Se sulla periferica si abilita l'Autenticazione LDAP occorre specificare un server LDAP nel campo [Nome server] in corrispondenza della scheda [Invia] prima di trasmettere un fax.

Se si tenta di inviare un fax senza aver prima specificato un server LDAP si aprirà la finestra di dialogo [Definizione Server LDAP] che invita l'utente a definire un server LDAP.

In tal caso, specificare il nome del server LDAP desiderato nel campo [Nome server] in corrispondenza della scheda [Invia], quindi fare clic su [OK] per trasmettere il fax.

Si possono configurare i parametri dell'autenticazione LDAP in corrispondenza della scheda [Impostazioni periferica].

» "Configurazione della scheda [Impostazioni periferica]"


Impostazione dei destinatari

È possibile specificare fino a 400 destinatari per una singola operazione. Sulle periferiche senza disco fisso, si possono specificare fino a 80 destinatari per una singola operazione.

Per inviare un Fax di rete, specificare il numero di fax. Per inviare un Internet Fax, specificare l'indirizzo e-mail.

» "Immissione dei destinatari da tastiera"

» "Selezione dei destinatari dalla Rubrica"

» "Selezione dei destinatari da rubrica (opzione di ricerca)"

» "Eliminazione dei contatti"

Per utilizzare la rubrica, occorre dapprima registrare i contatti nella rubrica di AddressBook Viewer.

Se, nel caso di una trasmissione a più destinatari, è abilitato l'invio di una copertina nel driver N/W-Fax oppure la stampa dell'intestazione sul dispositivo ricevente, è possibile che vengano stampate tutte le informazioni sui destinatari. Per preservare la riservatezza sulle informazioni dei destinatari, non utilizzare la funzione di invio multiplo.


Immissione dei destinatari da tastiera

Si può utilizzare la tastiera per specificare un destinatario.

  1. Per selezionare il destinatario di un fax di rete, fare clic su [Numero di fax] e immettere il numero di fax nel relativo campo; per specificare un indirizzo Internet Fax come destinatario, selezionare [Indirizzo Internet Fax] e digitare l'indirizzo e-mail del contatto nel relativo campo.

    2. Quando si immette un numero di fax è anche possibile specificare un subindirizzo e una password. Fare clic su [SUB/PWD] per immettere subindirizzo e password (max 20 caratteri per ogni valore) sulla finestra di dialogo che si apre. La definizione di un subindirizzo permette di trasferire il documento direttamente al subindirizzo specificato sul dispositivo ricevente, secondo la modalità di comunicazione conforme allo standard ITU-T. Per poter utilizzare questa funzione è necessario che anche il fax ricevente supporti lo standard ITU-T.

    Inserire un trattino "-" se si desidera aggiungere una pausa (3 secondi circa) ad un numero di fax durante l'invio mediante Fax di rete.

  2. Fare clic su [image] .

    3. Vengono visualizzati i destinatari inclusi nell'elenco "Invia a".

    Al termine della trasmissione fax, i destinatari vengono rimossi automaticamente dall'elenco "Invia a".


Selezione dei destinatari dalla Rubrica

Selezionare un destinatario dalla Rubrica di AddressBook Viewer.

  1. Fare clic su [Rubrica].

    2. Si apre AddressBook Viewer.

  2. Quando si seleziona un numero di fax dopo aver scelto il contatto dall'elenco, fare clic su [Seleziona Fax]; se si seleziona un indirizzo e-mail, fare invece clic su [Seleziona e-mail].

    3. I contatti selezionati sono elencati in "Fax selezionato" o "e-mail selezionata".

    Un contatto in corrispondenza del quale è registrato solo il numero di fax non può essere elencato in "e-mail selezionata" così come un contatto in corrispondenza del quale è registrato solo l'indirizzo e-mail non può essere elencato in "Fax selezionato".

    Attenersi alle seguenti procedure per selezionare un destinatario:

    Selezione di un contatto mediante la funzione "drag & drop"

    Trascinare un contatto dell'elenco e spostarlo in "Fax selezionato" o "e-mail selezionata".

    Selezione di un contatto mediante doppio clic del mouse

    Fare doppio clic su un contatto dell'elenco. Per modificare le impostazioni del contatto dopo averlo selezionato con un doppio clic del mouse, selezionare [Configurazione predefinita], [Selezione tipo] nel menu [Visualizza] e poi scegliere tra [Numero fax], [E-mail] e [Entrambi].

    Selezione di un contatto da menu contestuale

    Fare clic con il pulsante destro del mouse sul contatto dell'elenco, premere [Seleziona] dal menu contestuale e scegliere tra [Numero fax] e [E-mail].

    Eliminazione di un contatto

    Selezionare un contatto da "Fax selezionato" o "e-mail selezionata" e fare clic sul corrispondente [Rimuovi] (Sinistra: numero di fax, Destra: indirizzo e-mail).

  3. Fare clic su [OK].

    4. I contatti selezionati vengono elencati in "Invia a" e AddressBook Viewer si chiude.

    Al termine della trasmissione fax, i destinatari vengono rimossi automaticamente dall'elenco "Invia a".


Selezione dei destinatari da rubrica (opzione di ricerca)

È possibile ricercare e selezionare un contatto nella rubrica di AddressBook Viewer.

  1. Fare clic su [Rubrica].

    2. Si apre AddressBook Viewer.

  2. Fare clic sul menu [Modifica] e selezionare [Trova].

    3. Si apre la finestra di dialogo [Trova contatto].

  3. Nell'elenco a discesa [Origine dati] selezionare la rubrica in cui cercare i contatti.

    4. La rubrica predefinita in [Origine dati] può essere impostata selezionando [Visualizza] - [Configurazione predefinita] - [Origine dati] sulla barra del menu.

  4. Aprire la scheda [Persona] e immettere il testo da ricercare nelle seguenti caselle.

    5. Nome display - Specificare la stringa da ricercare per ricercare la voce per display.

    Numero fax - Specificare i numeri da ricercare per trovare il numero di fax del contatto.

    e-mail - Specificare la stringa da ricercare per trovare gli indirizzi e-mail.

    Se si esegue la ricerca con i criteri sopra riportati, passare al punto 6. Se si desidera affinare la ricerca con ulteriori dettagli, passare al punto 5 e configurare la scheda [Impostazione dettagli]. Anche se si immettono i criteri di ricerca nelle schede [Persona] e [Impostazione dettagli], non è possibile eseguire la ricerca con selezionati entrambi i criteri.

    Nella scheda [Persona], non occorre compilare tutti i campi e la stringa non deve corrispondere completamente al target della ricerca. Digitando uno o più caratteri in uno o più campi si ricercano i contatti che rispondono a quei particolari criteri.

  5. Aprire la scheda [Impostazione dettagli], definire i criteri di ricerca e fare clic su [Aggiungi].

    6. Selezione campo - Selezionare una voce da ricercare

    Condizione di stringa ricerca - Selezionare un criterio nel riquadro di sinistra e digitare una stringa di ricerca nel riquadro di destra.

    Il criterio di ricerca viene visualizzato in "Elenco condizioni".

    Per definire più criteri di ricerca, ripetere l'operazione più volte.

    Per cancellare i criteri di ricerca, selezionarli e fare clic su [Rimuovi].

  6. Fare clic su [Trova].

    7. Il sistema inizia a cercare i contatti nella rubrica selezionata. Al termine della ricerca, vengono elencati i contatti che rispondono ai criteri di ricerca.

    Per interrompere la ricerca, fare clic su [Fine].

    Anche se si definiscono i criteri di ricerca nelle schede [Persona] e [Impostazione dettagli], la ricerca viene eseguita solo secondo i criteri della scheda correntemente visualizzata. Non è possibile eseguire la ricerca per i criteri definiti in entrambe le schede.

  7. Trascinare e spostare i contatti dall'elenco dei risultati in "Fax selezionato" o "e-mail selezionata".

    8. I contatti selezionati vengono elencati in "Fax selezionato" o "e-mail selezionata".

    Un contatto in corrispondenza del quale è registrato solo il numero di fax non può essere elencato in "e-mail selezionata" così come un contatto in corrispondenza del quale è registrato solo l'indirizzo e-mail non può essere elencato in "Fax selezionato".

    Attenersi alle seguenti procedure per selezionare un destinatario:

    Selezione di un contatto mediante doppio clic del mouse

    Fare doppio clic sul contatto nell'elenco dei risultati della ricerca. Per modificare le impostazioni del contatto dopo averlo selezionato con un doppio clic del mouse, selezionare [Configurazione predefinita], [Selezione tipo] nel menu [Visualizza] e poi scegliere tra [Numero fax], [E-mail] e [Entrambi].

    Selezione di un contatto da menu contestuale

    Fare clic con il pulsante destro del mouse sul contatto nell'elenco dei risultati della ricerca, selezionare [Seleziona] dal menu contestuale e scegliere tra [Numero fax] ed [E-mail].

    Eliminazione di un contatto

    Selezionare un contatto da "Fax selezionato" o "e-mail selezionata" e fare clic sul corrispondente [Rimuovi] (Sinistra: numero di fax, Destra: indirizzo e-mail).

  8. Fare clic su [OK].

    9. I contatti selezionati vengono elencati in "Invia a" e AddressBook Viewer si chiude.

    Al termine della trasmissione fax, i destinatari vengono rimossi automaticamente dall'elenco "Invia a".


Eliminazione dei contatti

È possibile eliminare un destinatario dall'elenco "Invia a" dalla finestra proprietà del driver Fax di rete.

  1. Selezionare un destinatario e fare clic su [Rimuovi].

    2. Il destinatario selezionato viene eliminato.


IMPOSTAZIONE DELLE OPZIONI

Questo capitolo spiega come configurare le opzioni per il driver fax di rete.

» "Impostazione"

» "Impostazione delle opzioni driver Fax di rete"

» "Invio con funzionalità fax avanzate"


Impostazione

Sono disponibili due modi di impostazione delle opzioni per il driver Fax di rete: configurazione predefinita delle opzioni e configurazione individuale delle opzioni per ogni singolo lavoro.

» "Impostazione dei valori predefiniti delle opzioni del driver Fax"

» "Impostazione delle opzioni di stampa per i singoli lavori"


Impostazione dei valori predefiniti delle opzioni del driver Fax

Per impostare i valori predefiniti delle opzioni, configurare le opzioni Fax di rete visualizzando le proprietà del driver Fax di rete dalla cartella Stampanti dal menu Start di Windows.

  1. Fare clic sul menu [Start] e selezionare [Dispositivi e stampanti].

    2. Quando si utilizza Windows XP / Windows Server 2003, fare clic su [Start] e selezionare [Stampanti e fax].

    Quando si utilizza Windows Vista / Windows Server 2008, fare clic su [Start] e selezionare [Pannello di controllo], [Hardware e suoni] e [Stampanti].

    Con il sistema operativo Windows 8 o Windows Server 2012, vedere la seguente sezione per aprire la cartella [Dispositivi e stampanti]. » "Procedura di accesso alla cartella stampanti in Windows 8 / Windows Server 2012"

  2. Fare clic con il tasto destro del mouse sul driver Fax, quindi selezionare [Preferenze di stampa] o [Proprietà stampante] da un menu shortcut.

    3. Quando si utilizza Windows XP / Windows Vista / Windows Server 2003 / Windows Server 2008, selezionare sul driver Fax, fare clic sul menu [File] e selezionare [Preferenze di stampa] o [Proprietà].

    Se il menu [File] non è visualizzato, premere [Alt].


Procedura di accesso alla cartella stampanti in Windows 8 / Windows Server 2012

Per accedere alla cartella stampanti in Windows 8 / Windows Server 2012, procedere come segue.

  1. Posizionare il cursore nell'angolo in alto a destra o nell'angolo in basso a destra sulla schermata del computer, quindi selezionare [Start] nel menu visualizzato.

    2. Si apre la schermata [Avvio].

  2. Fare clic con il tasto destro del mouse nell'area vuota della schermata [Avvio], quindi fare clic su [Tutte le app].

    3. Si apre la schermata [App].

  3. Fare clic su [ Pannello di controllo].

    4. Si apre la schermata [ Tutti gli elementi del Pannello di controllo].

  4. Fare clic su [ Dispositivi e stampanti].

    5. Si apre la cartella [ Dispositivi e stampanti.


Impostazione delle opzioni di stampa per i singoli lavori

Per definire le opzioni del driver Fax di rete da applicare al lavoro attivo, visualizzare le proprietà della stampante nella finestra di dialogo Stampa, direttamente dall'applicazione in uso. È possibile impostare le opzioni del driver Fax di rete per ogni singolo lavoro utilizzando questo metodo.

  1. Nell'applicazione in uso, fare clic sul menu [File] e selezionare [Stampa].
  2. Selezionare sul driver Fax e fare clic su [Proprietà] o [Preferenze].


Impostazione delle opzioni driver Fax di rete

Le opzioni del driver Fax di rete consentono di definire la modalità di trasmissione di un lavoro fax. Ad esempio, è possibile specificare i destinatari, la risoluzione e il formato carta.

» "Configurazione della scheda [Layout]"

» "Configurazione della scheda [Invia]"

» "Impostazione della Copertina"

» "Configurazioni SNMP"

» "Configurazione della scheda [Impostazioni periferica]"

» "Configurazione dei server LDAP"


Configurazione della scheda [Layout]

Sulla scheda [Layout] si può definire il formato e l'orientamento della carta.

Orientamento

Definire l'orientamento di stampa del documento.
Verticale - I dati vengono stampati con orientamento verticale sul foglio.
Orizzontale - I dati vengono stampati con orientamento orizzontale sul foglio.

[Avanzate]

Fare clic su questo pulsante per visualizzare la finestra di dialogo [Opzioni avanzate]. Si può selezionare il formato carta del documento.


Configurazione della scheda [Invia]

Nella scheda [Invia] si possono impostare i destinatari e la modalità di trasmissione per il documento.

[Rubrica]

Fare clic per aprire l'AddressBook Viewer. Sarà così possibile selezionare i destinatari dalla Rubrica. » "Selezione dei destinatari dalla Rubrica"

Invia a

Visualizza l'elenco dei destinatari impostati. » "Impostazione dei destinatari"

[Rimuovi]

Selezionare un destinatario nell'elenco [Invia a] e fare clic per eliminarlo. » "Eliminazione dei contatti"

Numero di fax

Immettere direttamente il numero di fax del destinatario. » "Immissione dei destinatari da tastiera"

[SUB/PWD]

Fare clic su [SUB/PWD] per visualizzare la finestra di dialogo; è possibile aggiungere un subindirizzo e una password per immettere il numero di fax. » "Immissione dei destinatari da tastiera"

Indirizzo Internet Fax

Immettere direttamente il numero di Internet Fax del destinatario. » "Immissione dei destinatari da tastiera"

Risoluzione

Selezionare la risoluzione per il documento fax.
Standard (200 x 100 dpi) - Selezionare questa opzione per inviare il documento nel modo Standard (200 x 100 dpi).
Fine (200 x 200 dpi) - Selezionare questa opzione per inviare il documento nel modo Fine (200 x 200 dpi).
Super Fine (200 x 400 dpi) - Selezionare questa opzione per inviare il documento nel modo Super Fine (200 x 400 dpi).
Ultra Fine (400 x 400 dpi) - Selezionare questa opzione per inviare il documento nel modo Ultra Fine (400 x 400 dpi).

Codice reparto

Si richiede l'immissione di un codice reparto composto da 1 a 63 caratteri. Se sulla periferica è abilitata la gestione reparto, è necessario immettere il codice di reparto per poter trasmettere un fax.

Se non si immette un codice di reparto quando sulla periferica è attivata la gestione reparto e in TopAccess l'opzione Lavoro di stampa con codice di reparto non valido è impostata su "Invia all'elenco dei lavori non validi", il lavoro verrà trattenuto nell'elenco dei lavori non validi senza essere trasmesso. È possibile stampare o eliminare un lavoro trattenuto accedendo a [STATO LAVORI] sul pannello a sfioramento. Per la procedura di stampa o eliminazione di un lavoro presente nell'elenco di lavori non validi, vedere la Guida alla stampa oppure il Guida avanzata .

Se non si immette un codice di reparto quando sulla periferica è attivata la gestione reparto e in TopAccess l'opzione Lavoro di stampa con codice reparto non valido è impostata su STAMPA, il lavoro verrà trasmesso.

Se non si immette un codice di reparto quando sulla periferica è attivata la gestione reparto e in TopAccess l'opzione Lavoro di stampa con codice reparto non valido è impostata su ELIMINA, il lavoro verrà automaticamente eliminato.

Nascondi codice reparto

Attivare questa casella di spunta per mascherare il codice di reparto con dei simboli bianchi.

Copertina

Se si desidera allegare una copertina alla prima pagina del documento, come tipo di copertina è possibile scegliere tra [Pagina copertina standard], [Pagina copertina business] e [Pagina copertina professionale]. » "Trasmissione con copertina"

[Modifica]

Fare clic su questo pulsante per aprire la finestra di dialogo [Impostazioni copertina]. Su questa finestra si possono eseguire varie operazioni di editing sulla copertina selezionata nella impostazioni Copertina, ad esempio si può immettere un oggetto o un messaggio oppure modificare il tipo o la dimensione dei caratteri. » "Impostazione della Copertina"

Nome server

Selezionare il nome del server LDAP desiderato nel campo [Nome server], se necessario.

Si possono configurare i parametri del server LDAP in corrispondenza della scheda [Impostazioni periferica]. » "Configurazione della scheda [Impostazioni periferica]"

[Configurazioni SNMP]

Fare clic su questo pulsante per controllare o modificare le impostazioni SNMP. » "Configurazioni SNMP"

Fax differito

Attivare la casella di spunta di questa opzione per trasmettere un documento alla data e ora programmate. Dopo aver selezionato questa voce, fare clic su [Modifica] per visualizzare la finestra di dialogo [Ora programmata] e specificare la data e l'ora in cui il lavoro verrà trasmesso. Il lavoro inviato al sistema verrà conservato nella coda Fax fino all'ora di invio specificata. » "Trasmissione differita"

Salva come file

Attivare la casella di spunta di questa opzione per salvare fino a 10 GB di documenti nella cartella "FILE_SHARE" della periferica contestualmente all'invio del documento come fax e Internet Fax. » "Salva come file"

Si possono salvare i lavori di scansione nella cartella condivisa della periferica (MFP LOCALE) solo se è installato il disco fisso.

Se è abilitata l'opzione Copertina, la copertina e l'originale verranno memorizzati nella cartella "FILE_SHARE".

Formato file

Selezionare il formato in cui si desidera salvare il documento. L'opzione è disponibile solo se è attivata la casella [Salva come file].

[Ripristina predefiniti]

Fare clic su questo pulsante per ripristinare i valori predefiniti.

[Guida]

Fare clic su questo pulsante per aprire la guida in linea del driver NW-Fax.


Impostazione della Copertina

Su questa finestra è possibile definire il contenuto della copertina da allegare al fax.

» "Trasmissione con copertina"

Anteprima

È possibile visualizzare l'anteprima dell'immagine della copertina e controllare il layout delle stringhe di carattere e delle immagini.

In funzione delle posizioni di avanzamento linea, è possibile che l'anteprima non visualizzi esattamente il risultato effettivo di stampa della copertina; è comunque utile per controllare il suo layout.

Se il contenuto è diviso su più pagine, ad esempio perché sono state inserite molte righe in corrispondenza di "Informazioni mittente" o "Messaggio", l'anteprima visualizzerà solo la prima pagina.

Caratter

i Selezionare il tipo di carattere per la copertina. Selezionare la sezione alla quale applicare il carattere, fare clic su [Modifica] per selezionare tipo, stile e dimensione del carattere.
Intestazione - Selezionare il carattere da utilizzare per l'intestazione della copertina.
Titolo - Selezionare il carattere da utilizzare per i titoli, ad esempio Numero di riferimento, Informazioni destinatario, Informazioni mittente, Oggetto o Messaggio.
Corpo - Selezionare il carattere da utilizzare per il corpo di ogni titolo.

Piè pagina

Selezionare un file immagine da inserire nell'area di piè pagina della copertina.
[Sfoglia] - Fare clic per selezionare un file immagine da inserire nel piè pagina della copertina (max. 1MB).
[Elimina] - Fare clic per eliminare il file inserito.
Posizione - Selezionare la posizione di inserimento per il file immagine, allineato a sinistra, al centro, a destra.

Testo per intestazione

Immettere un titolo da visualizzare sull'intestazione della copertina; si possono utilizzare fino a 63 caratteri.

Numero di riferimento

Attivare la casella di spunta di questa opzione se si desidera che sulla copertina venga riportato il numero di riferimento che identifica il fax. Immettere il numero di riferimento nel relativo campo.

Informazioni destinatari

Attivare la casella di spunta di questa opzione se si desidera che sulla copertina vengano riportate le informazioni sul destinatario. Selezionare una delle seguenti opzioni.
Nome - Selezionare questa opzione se si desidera che il nome del destinatario appaia sulla copertina.
Società - Selezionare questa opzione se si desidera che il nome della società del destinatario appaia sulla copertina.
Nome reparto - Selezionare questa opzione se si desidera che il nome del reparto del destinatario appaia sulla copertina.
Numero di fax - Selezionare questa opzione se si desidera che il numero di fax o l'indirizzo e-mail del destinatario appaia sulla copertina.

Informazioni mittente

Attivare la casella di spunta di questa opzione se si desidera che sulla copertina vengano riportate le informazioni sul mittente. Si possono utilizzare fino a 500 caratteri.

Oggetto

Attivare la casella di spunta di questa opzione se si desidera che sulla copertina venga riportato un oggetto. Per l'oggetto si possono utilizzare fino a 40 caratteri.

Messaggio

Attivare la casella di spunta di questa opzione se si desidera che sulla copertina venga riportato un messaggio. Per il messaggio si possono utilizzare fino a 500 caratteri.

[Ripristina predefiniti]

Fare clic su questo pulsante per ripristinare i valori predefiniti.


Configurazioni SNMP

Se l'MFP del destinatario non viene trovato in Internet e il lavoro non viene trasmesso normalmente, è possibile che questo inconveniente sia riconducibile alle impostazioni SNMP. Controllare sulla finestra di dialogo [Configurazioni SNMP] che le impostazioni siano corrette e, se necessario, modificarle.

Per informazioni dettagliate sulle configurazioni di rete SNMP per l'MFP rivolgersi all'amministratore di rete.

Versione

Controllare che per l'MFP sia impostata la versione SNMP corretta e selezionare una delle seguenti opzioni:
V1/V2 - Selezionare questa opzione per abilitare SNMPv1 SNMP V1 e V2.
V3 - Selezionare questa opzione per abilitare SNMP V3.
V1/V2/V3 (solo per la finestra di dialogo [Impostazioni di Rilevamento]) - Selezionare questa opzione per abilitare SNMP V1, V2 e V3.

SNMP V1/V2

Nome Community - Se come nome community SNMP dell'MFP viene assegnato un nome diverso da quello predefinito ("private"), inserire il nome community assegnato al sistema.

Per trasmettere dei lavori fax normalmente in un ambiente SNMP V1/V2, è necessario immettere lo stesso nome community nelle tre impostazioni sotto indicate. Per maggiori informazioni, rivolgersi all'amministratore. MFP Finestra di dialogo [Configurazioni SNMP] della scheda [Informazioni mittente] Porta TCP/IP della scheda [Porte] del driver Fax di rete

Per modificare il nome community occorre disporre del privilegio di amministratore. Accedere con il privilegio di "Amministratore" e aprire le proprietà del driver di stampa.

Il nome community può essere composto da massimo 31 caratteri e può includere i seguenti simboli. ! " # $ % & ' ( ) * + , - / : ; < = > ? @ [ \ ] ^ _ ` { | } ~

SNMP V3

Se è abilitata l'opzione SNMP V3, selezionare una delle seguenti voci per configurare le modalità di autenticazione degli utenti. File ID utente - Scegliere questa opzione per utilizzare un file ID utente. Fare clic su [Sfoglia] e specificare il file di ID utente. Nome utente/Password - Scegliere questa opzione per utilizzare nome e password utente. Se si abilita questa opzione, digitare o selezionare le seguenti voci:
Nome utente
Protocollo di autenticazione
Password Autenticazione
Protocollo Privacy
Password Privacy

Se si abilita SNMPv3, chiedere all'amministratore di rete quale metodo di autenticazione utente utilizzare.

Si possono immettere fino a 31 caratteri, compresi i simboli sotto indicato, Nome utente, Password autenticazione e Password Privacy. ! $ % & ' ( ) - , < > @ [ ] ^ _ ` { } ~

[Ripristina Predef.]

Fare clic su questo pulsante per ripristinare le impostazioni predefinite.


Configurazione della scheda [Impostazioni periferica]

Sulla scheda [Impostazioni periferica] è possibile modificare un'impostazione per aggiornare il driver NW-Fax oppure visualizzare la versione software del driver.

Per informazioni dettagliate sulle impostazioni configurate per l'MFP rivolgersi all'amministratore di rete.

Aggiorna automaticamente

Indicare se le informazioni di impostazione dei parametri della scheda [Impostazioni periferica] del driver N/W-Fax devono essere ottenute tramite comunicazione automatica con l'MFP tutte le volte che si apre questa scheda.
On - Selezionare questa opzione per ottenere le informazioni di impostazione automaticamente.
On - Selezionare questa opzione per non ottenere le informazioni di impostazione automaticamente. In tal caso, i singoli parametri dovranno essere impostati manualmente.

Autenticazione utente

Selezionare il metodo di autenticazione che si desidera utilizzare. Impostare questa funzione in base alle caratteristiche del proprio MFP.
Off - Selezionare per non eseguire l'autenticazione utente.
Autenticazione locale MFP - Selezionare questa opzione per eseguire l'Autenticazione locale MFP.
Autenticazione dominio Windows - Selezionare questa opzione per eseguire l'Autenticazione dominio Windows.
Autenticazione LDAP - Selezionare questa opzione per eseguire l'Autenticazione LDAP.

[Dettagli]

Quando si fa clic su questo pulsante si apre la finestra di dialogo [Impostazioni server LDAP]. Questa opzione è selezionabile solo quando è abilitato il parametro [Autenticazione LDAP] in [Autenticazione utente]. » "Configurazione dei server LDAP"

Immettere le credenziali utente manualmente

Quando si attiva questa casella di spunta all'utente verrà richiesto di immettere nome utente e password prima di poter inviare un fax. Questa opzione è disponibile solo quando in [Autenticazione utente] è selezionata una delle seguenti opzioni: Autenticazione locale MFP, Autenticazione dominio Windows o Autenticazione LDAP.

Per configurare questa opzione, selezionare [Off] per [Aggiorna automaticamente].

Questa opzione può essere utilizzata con tutti i metodi di autenticazione utente (Autenticazione locale MFP, Autenticazione dominio Windows o Autenticazione LDAP).

Funzione fax

Abilitare o disabilitare la funzione fax. Impostare questa funzione in base alle caratteristiche del proprio MFP.
Abilitata - Selezionare per abilitare la funzione fax.
Disabilitata - Selezionare per disabilitare la funzione fax.

Funzione Internet Fax

Abilitare o disabilitare la funzione Internet Fax. Impostare questa funzione in base alle caratteristiche del proprio MFP.
Abilitata - Selezionare per abilitare la funzione Internet Fax.
Disabilitata - Selezionare per disabilitare la funzione Internet Fax.

[Informazioni sulla versione]

Selezionare questo pulsante per visualizzare le informazioni sulla versione del driver N/W-Fax.


Configurazione dei server LDAP

Sulla finestra di dialogo [Impostazioni server LDAP] si possono registrare i server LDAP.

[Aggiorna]

Fare clic su questo pulsante per ottenere automaticamente le informazioni sul server LDAP dall'MFP e registrarle in [Elenco nomi server].

Nome server

In questo campo, immettere il nome del server LDAP desiderato, se necessario.

Il campo [Nome server] accetta fino a 64 caratteri (esclusi # ; \ =).

[Aggiungi]

Fare clic su questo pulsante per registrare in [Elenco nomi server] il nome del server LDAP immesso nel campo [Nome server].

Elenco nomi server

In questo elenco vengono visualizzati i nomi dei server LDAP registrati. Si possono registrare fino a 16 server LDAP.

[Elimina]

Fare clic su questo pulsante per eliminare un nome server LDAP presente in [Elenco nomi server]. Selezionare il server LDAP che si desidera eliminare dall'elenco e fare clic su questo pulsante.


Invio con funzionalità fax avanzate

Il driver Fax di rete offre le seguenti funzioni.

» "Salva come file"

» "Trasmissione differita"

» "Trasmissione con copertina"


Salva come file

I documenti possono essere salvati in "TXFAX" nella cartella "FILE_SHARE" del sistema oppure possono essere trasmessi a destinazioni fax e indirizzi e-mail.

Si possono salvare i lavori di scansione nella cartella condivisa della periferica (MFP LOCALE) solo se è installato il disco fisso.

  1. Aprire la scheda [Invia] e attivare la casella [Salva come file].
  2. Selezionare il formato file nell'elenco a discesa [Formato file].
  3. Selezionare le altre opzioni di trasmissione e fare clic su [OK].
  4. Fare clic su [OK] (o [Stampa]) per inviare un fax al sistema.

    5. Il documento sarà salvato in "TXFAX" nella cartella "FILE_SHARE" del sistema.

    Se impostata, il documento salvato contiene la copertina.

    Dato che la funzione smoothing immagine non è disponibile per le immagini archiviate nella cartella "FILE_SHARE", la qualità di stampa è diversa da quella di un normale fax.


Trasmissione differita

Quando è programmata una trasmissione differita, il fax viene memorizzato nella coda fax della periferica e verrà trasmesso alla data e all'ora programmate.

  1. Aprire la scheda [Invia] e attivare la casella di spunta accanto a [Fax differito].
  2. Fare clic su [Modifica].

    3. Si apre la finestra di dialogo [Ora programmata].

  3. Selezionare data e ora e fare clic su [OK].

    4. Fare clic sulla freccia Data per visualizzare un calendario che permette di selezionare la data.

    Immettere l'ora di inizio della trasmissione. Per l'impostazione dell'ora nel formato corretto si possono utilizzare le frecce su/giù.

    La data programmata non deve superare il mese dalla data corrente. Se la data selezionata non esiste nel mese corrente, in tal caso verrà impostato l'ultimo giorno del mese successivo. Ad esempio, se la data corrente è 31 Marzo, la data massima che si può selezionare per il fax programmato sarà il 30 Aprile.

  4. Selezionare le altre opzioni di trasmissione e fare clic su [OK].
  5. Fare clic su [OK] (o [Stampa]) per inviare un fax al sistema.


Trasmissione con copertina

Con il documento è anche possibile trasmettere una copertina. La copertina fax viene creata incorporando i dati contenuti nell'elenco [Invia a] dei destinatari. È possibile selezionare le voci che si desidera vengano visualizzate sulla copertina, quali le informazioni relative al mittente o al destinatario.

Quando si specifica come stampante predefinita un driver il cui nome contiene 54 o più caratteri e si tenta di inviare un fax con il driver Fax di rete sulla porta IPP aggiungendo una copertina da Microsoft Excel, si verifica un errore XL e la trasmissione non viene eseguita. (Questo errore si verifica solo quando si utilizza Microsoft Excel). Se si verifica questo errore, eseguire una delle seguenti azioni correttive e ritentare la trasmissione fax. Utilizzare 30 caratteri o meno per il nome del driver Fax di rete. Non allegare la copertina.

  1. Aprire la scheda [Invia], selezionare il tipo di copertina nell'elenco [Copertina] e fare clic su [Modifica].

    2. Si apre la finestra di dialogo [Impostazioni copertina].

  2. Immettere il titolo della copertina nel campo [Testo per intestazione].

    3. Come testo per intestazione si possono utilizzare fino a 63 caratteri.

  3. Se si desidera che sulla copertina venga riportato il numero di riferimento che identifica il documento, attivare la casella di spunta accanto a [Numero di riferimento] e immettere il numero di riferimento nel relativo campo.

    4. Per il numero di riferimento si possono utilizzare fino a 20 caratteri.

  4. Se si desidera che sulla copertina vengano riportate le informazioni sul destinatario, attivare la casella di spunta accanto a [Informazioni destinatari] e selezionare le opzioni richieste per le informazioni sul destinatario.

    5. Nome - Selezionare questa opzione se si desidera che il nome del destinatario appaia sulla copertina.

    Società - Selezionare questa opzione se si desidera che il nome della società del destinatario appaia sulla copertina.

    Nome reparto - Selezionare questa opzione se si desidera che il nome del reparto del destinatario appaia sulla copertina.

    Numero di fax - Selezionare questa opzione se si desidera che il numero di fax o l'indirizzo e-mail del destinatario appaia sulla copertina.

    Le informazioni sul destinatario vengono ottenute dalla rubrica. Se il destinatario viene inserito manualmente, sulla copertina apparirà solo il numero di fax o l'indirizzo e-mail.

    Sulla copertina verranno riportate le informazioni destinatario di tutti i contatti.

  5. Se si desidera che sulla copertina vengano riportate le informazioni sul mittente, attivare la casella di spunta accanto a [Informazioni mittente] e selezionare le opzioni richieste per le informazioni sul mittente.

    6. Per le informazioni mittente si possono utilizzare fino a 500 caratteri.

  6. Se si desidera che sulla copertina venga riportato un oggetto, attivare la casella di spunta accanto a [Oggetto] e immettere l'oggetto nel relativo campo.

    7. È possibile immettere fino a 40 caratteri.

  7. Se si desidera che sulla copertina venga riportato un messaggio, attivare la casella di spunta accanto a [Messaggio] e immettere un messaggio nel relativo campo.

    8. È possibile immettere fino a 500 caratteri.

  8. Se si desidera cambiare il font dei caratteri sulla copertina, selezionare la sezione corrispondente nel campo [Carattere per], quindi fare clic su [Modifica].

    9. Si apre la finestra di dialogo [Carattere].

    Se non si desidera modificare il font, passare al punto 10.

  9. Selezionare l'opzione desiderata per [Tipo di carattere], [Stile], [Dimensione] e [Scrittura], quindi fare clic su [OK].

    10. La finestra di dialogo [Carattere] si chiude e le impostazioni font si applicano alla sezione selezionata.

    Se si desidera modificare il font per le altre sezioni, ripetere la procedura dal punto 8.

  10. Se si desidera inserire un file immagine nell'area piè pagina, fare clic su [Sfoglia] in File immagine.

    11. Si apre la finestra di dialogo [Apri].

    Se non si desidera inserire un file immagine, passare al punto 13.

  11. Selezionare il file immagine da inserire e fare clic su [Apri].

    12. La finestra di dialogo [Apri] si chiude e il file immagine selezionato viene inserito nell'area di piè pagina.

    Si può inserire un file immagine in formato bitmap (.bmp) di massimo 1 MB.

  12. Selezionare la posizione di inserimento del file immagine.

    13. - [image] Selezionare questa opzione per allineare il file a sinistra.

    - [image] Selezionare questa opzione per allineare il file al centro.

    - [image] Selezionare questa opzione per allineare il file a destra.

  13. Selezionare le altre opzioni di trasmissione e fare clic su [OK].
  14. Fare clic su [Stampa] per inviare il documento alla periferica.


Version

Ver00 2013-02